<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Produkty polecane');

define('TABLE_HEADING_PRODUCTS', 'Produkty');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Akcja');

define('TEXT_FEATURED_PRODUCT', 'Produkt:');
define('TEXT_FEATURED_EXPIRES_DATE', 'Ważny do:');

define('TEXT_INFO_DATE_ADDED', 'Data dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostania modyfikacja:');
define('TEXT_INFO_EXPIRES_DATE', 'Ważny do:');
define('TEXT_INFO_STATUS_CHANGE', 'Zmian statusu:');

define('TEXT_INFO_HEADING_DELETE_FEATURED', 'Unuń produkt polecany');
define('TEXT_INFO_DELETE_INTRO', 'Czy chcesz usunąć ten produkt polecany?');

define('TEXT_DISPLAY_NUMBER_OF_FEATURED', 'Wyświetlanie <b>%d</b> do <b>%d</b> (z <b>%d</b> produktów polecanych)');

?>